<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/action_close"
        android:icon="@drawable/close_btn"
        android:orderInCategory="100"
        android:showAsAction="always"
        android:title="@string/action_close"/>

</menu>